{
	"columns": [
		{
			"field": "co_company_id",
			"width": 71,
			"name": "Asiakastunnus"
		},
		{
			"field": "co_company_number",
			"width": 56,
			"name": "Asiakasnro"
		},
		{
			"field": "co_name",
			"width": 120,
			"name": "Nimi"
		},
		{
			"field": "co_name_2",
			"width": 58,
			"name": "(Nimi 2)"
		},
		{
			"field": "co_address",
			"width": 123,
			"name": "Postiosoite"
		},
		{
			"field": "co_post_code",
			"width": 63,
			"name": "Postinumero"
		},
		{
			"field": "co_post_office",
			"width": 71,
			"name": "Postit. paikka"
		},
		{
			"field": "co_country",
			"width": 43,
			"name": "(Maa)"
		},
		{
			"field": "co_trade_registry_number",
			"width": 55,
			"name": "Y-tunnus"
		},
		{
			"field": "co_terms_of_payment_id",
			"width": 57,
			"name": "Maksuehto"
		},
		{
			"field": "co_currency_id",
			"width": 44,
			"name": "Valuutta"
		},
		{
			"field": "co_email",
			"width": 92,
			"name": "(Sähköpostiosoite)"
		},
		{
			"field": "co_www",
			"width": 76,
			"name": "(WWW)"
		},
		{
			"field": "co_electronic_invoice_address",
			"width": 88,
			"name": "(E-laskutusosoite)"
		},
		{
			"field": "co_telephone_area_code",
			"width": 79,
			"name": "(Suuntanum.)"
		},
		{
			"field": "co_telephone_number",
			"width": 85,
			"name": "(Puhelinnumero)"
		},
		{
			"field": "co_fax_area_code",
			"width": 65,
			"name": "(Fax suunta)"
		},
		{
			"field": "co_fax_number",
			"width": 68,
			"name": "(Faxnumero)"
		},
		{
			"field": "co_info",
			"width": 517,
			"name": "(Lisätietoja)"
		}
	],
	"options": {
		"manyField": "co_kTbl",
		"gridName": "Tiedonsiirto",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "co_kTbl",
		"enterable": 0
	}
}